
Infrastructure - Task #2663

Story # 2661 (Closed): handling complicated identity-equivalencies for authorization

what is returned by CN.getSubjectInfo()?

2012-04-30 18:07 - Rob Nahf

Status: Closed Start date: 2012-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.39-Block.5.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

CN.getSubjectInfo() returns the full set of Persons of the equivalency graph, rather than having the MN call back to the CN to get it.

History

#1 - 2012-04-30 18:08 - Rob Nahf

- Status changed from New to Closed

#2 - 2012-04-30 18:21 - Rob Nahf

- Tracker changed from Task to Story

- Subject changed from CN.getSubjectInfo() returns the full set of Persons of the equivalency graph to what is returned by CN.getSubjectInfo()?

#3 - 2012-10-03 15:40 - Chris Jones

- Target version changed from Sprint-2012.35-Block.5.2 to Sprint-2012.39-Block.5.4
